Debian Bug report logs - #685760
collectd: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: collectd; Maintainer for collectd is Sebastian Harl <tokkee@debian.org>; Source for collectd is src:collectd.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Fri, 24 Aug 2012 12:33:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version collectd/5.2.0-1

Done: Sebastian Harl <tokkee@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sebastian Harl <tokkee@debian.org>:
Bug#685760; Package collectd. (Fri, 24 Aug 2012 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Sebastian Harl <tokkee@debian.org>. (Fri, 24 Aug 2012 12:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: Brazilian Portuguese <debian-l10n-portuguese@lists.debian.org>
Subject: collectd: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Fri, 24 Aug 2012 09:30:33 -0300
[Message part 1 (text/plain, inline)]
Package: collectd
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 22 Nov 2012 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Sebastian Harl <tokkee@debian.org>:
You have taken responsibility. (Sat, 24 Nov 2012 21:03:22 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Sat, 24 Nov 2012 21:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 685760-close@bugs.debian.org (full text, mbox):

From: Sebastian Harl <tokkee@debian.org>
To: 685760-close@bugs.debian.org
Subject: Bug#685760: fixed in collectd 5.2.0-1
Date: Sat, 24 Nov 2012 21:00:31 +0000
Source: collectd
Source-Version: 5.2.0-1

We believe that the bug you reported is fixed in the latest version of
collectd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 685760@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sebastian Harl <tokkee@debian.org> (supplier of updated collectd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 20 Nov 2012 15:40:12 +0100
Source: collectd
Binary: collectd-core collectd collectd-utils collectd-dbg collectd-dev libcollectdclient-dev libcollectdclient1
Architecture: source amd64 all
Version: 5.2.0-1
Distribution: experimental
Urgency: low
Maintainer: Sebastian Harl <tokkee@debian.org>
Changed-By: Sebastian Harl <tokkee@debian.org>
Description: 
 collectd   - statistics collection and monitoring daemon
 collectd-core - statistics collection and monitoring daemon (core system)
 collectd-dbg - statistics collection and monitoring daemon (debugging symbols)
 collectd-dev - statistics collection and monitoring daemon (development files)
 collectd-utils - statistics collection and monitoring daemon (utilities)
 libcollectdclient-dev - client library for collectd's control interface (development file
 libcollectdclient1 - client library for collectd's control interface
Closes: 592881 630683 657122 680172 685760 688285 689001
Changes: 
 collectd (5.2.0-1) experimental; urgency=low
 .
   * New upstream release:
     - ping plugin: Don't abort if ping_send fails but report an error only;
       thanks to Bernd Zeimetz for reporting this (Closes: #630683).
     - df plugin: Ignore "rootfs" file-system type to make sure that root
       file-system statistics are only collected once; thanks to Florian La
       Roche for reporting this (Closes: #657122).
     - Fixed parse errors when using (including) empty config files; thanks to
       Reinhard Tartler for reporting this (Closes: #592881).
     New plugins:
     - Aggregate multiple values lists into one: aggregation
     - Query statistics from BSD's packet filter: pf (FreeBSD only)
   * Uploading to experimental because of the Wheezy freeze.
   * debian/control, debian/rules:
     - Build-depend on kfreebsd-kernel-headers (kfreebsd-any only) and disable
       the 'pf' plugin on non-kfreebsd systems.
   * debian/patches:
     - Removed migrate-4-5-df.dpatch; merged upstream.
     - Removed rtnl_dump_filter.dpatch; merged upstream.
     - Added myplugin_includes.dpatch -- change the example plugin include path
       to /usr/include/collectd/core/ (see below).
     - rrd_filter_path.dpatch: Also patch the migrate-4-5 script; while this is
       not required for the (optional) auto-migration when updating the package
       (the full path is passed as an argument) it helps the user to just use
       the script without the need to add further arguments; thanks to Joey
       Hess for reporting this (Closes: #689001).
   * debian/rules:
     - Fix installation paths used for Perl bindings. Upstream now passes
       INSTALL_BASE rather than PREFIX to Makefile.PL which resulted in the
       bindings being installed to different locations than before.
   * debian/collectd-utils.install:
     - Install collectd-tg(1).
   * debian/libcollectdclient-dev.install:
     - Install the libcollectdclient network*.h header files.
   * Renamed libcollectclient0 to libcollectdclient1 due to the SONAME version
     bump.
   * debian/libcollectdclient1.symbols:
     - Updated for 5.2.
   * debian/collectd-dev.install:
     - Install the collectd (daemon) headers to /usr/include/collectd/core/
       rather than /usr/include/collectd/. The latter is used by
       libcollectdclient which causes file conflicts.
   * debian/collectd.conf:
     - Let the 'df' plugin ignore 'rootfs' (else, the root file-system would
       appear twice, causing one of the updates to fail and spam the log) and
       the usual virtual / temporary file-systems (cf. #657122).
   * debian/collectd-core.postrm:
     - Source the debconf confmodule to make the db_* functions available;
       thanks to Joey Hess and YunQiang Su for reporting this
       (Closes: #680172, #688285).
   * debian/po:
     - Updated Brazilian Portuguese debconf templates; thanks to Adriano Rafael
       Gomes (Closes: #685760).
Checksums-Sha1: 
 8e8cb935ff0cfa92add0dd09500c609dc2004653 2693 collectd_5.2.0-1.dsc
 b56832913cbdc06ee370f89a57ed3c25ed16a88b 1735199 collectd_5.2.0.orig.tar.gz
 ab1ed1c8d5166c2bdb8954a921271bad6490a73e 72132 collectd_5.2.0-1.diff.gz
 949e7f8e6ec8f92b47ab8865a2044c506a8ecf87 959046 collectd-core_5.2.0-1_amd64.deb
 e180e98dae1bec5bb4f5a27b46054dd6f18d1b28 80210 collectd_5.2.0-1_amd64.deb
 196969ad749f89b73f6265cdf3abc66896b5cda2 95424 collectd-utils_5.2.0-1_amd64.deb
 39d6239ec6be2a1d8e8453d21cfb92bea37ce600 1438512 collectd-dbg_5.2.0-1_amd64.deb
 bbfe807bfa286f1286799d60c74094d3fe9f06ee 75368 libcollectdclient-dev_5.2.0-1_amd64.deb
 b2d4b7a34560a8e6355300cf4ced8897f1897645 86694 libcollectdclient1_5.2.0-1_amd64.deb
 2e39b9351a7b2e8eefeae5623d5e553ba0de0d3a 119092 collectd-dev_5.2.0-1_all.deb
Checksums-Sha256: 
 ecf8582b1d53ce2545af5f5f5bfb9a0466e364d31d7c6db07de4530a530aeab1 2693 collectd_5.2.0-1.dsc
 47738dc3c58513bc2c941bf16f56c391570f942841f6cb7856197aa6975441f7 1735199 collectd_5.2.0.orig.tar.gz
 82339f7e5709f3a3d84ff6b124ae9f369e6b1faa231a811c45f5dba0a853d4d6 72132 collectd_5.2.0-1.diff.gz
 23c1b4a00463ce566ec1ff11a80d9c8951fadab6229da68c628df4c3eddba6de 959046 collectd-core_5.2.0-1_amd64.deb
 414c31f418496da8e5d9929386a67e354440a4b84fa0d63d2bfd55ec87c2efa3 80210 collectd_5.2.0-1_amd64.deb
 62a348d26e74426231d731793f86482c039edfdd2d5b21c3bc577b0e37e752dd 95424 collectd-utils_5.2.0-1_amd64.deb
 328f6f889a79272c1cf0f217f508be0854f87a2542ab728eb1f993c4b4bf147e 1438512 collectd-dbg_5.2.0-1_amd64.deb
 3bd62168dfe36e2592d95fa7594be8de3df4cef28dd2eb8789f669d1ba467696 75368 libcollectdclient-dev_5.2.0-1_amd64.deb
 807dac4f67abe8da72abcb7c8ea04c432b5f2d7ee097349349e0265e7210c1d1 86694 libcollectdclient1_5.2.0-1_amd64.deb
 1cf8e9086904c8848b96e8f290e70918090abef8dcd5d28b3168e888cd0899db 119092 collectd-dev_5.2.0-1_all.deb
Files: 
 b6654e11c3643bbff13fef9999cb9baf 2693 utils optional collectd_5.2.0-1.dsc
 c0b4b94ffc9be540e4392aee64c4a42c 1735199 utils optional collectd_5.2.0.orig.tar.gz
 0e894092c4f51cd0f9eca565ed7f17bd 72132 utils optional collectd_5.2.0-1.diff.gz
 d606cc27fdcd1c50e600bc6db1c4fe24 959046 utils optional collectd-core_5.2.0-1_amd64.deb
 c682fcf4084f01ff3bc37cf5d4b7dff2 80210 utils optional collectd_5.2.0-1_amd64.deb
 593d1af6f7ad7131923ebc817cbf916d 95424 utils optional collectd-utils_5.2.0-1_amd64.deb
 34fca8c411b7281811f5834d595de326 1438512 debug extra collectd-dbg_5.2.0-1_amd64.deb
 45b7f0ac3857db58082cb89acc479880 75368 libdevel optional libcollectdclient-dev_5.2.0-1_amd64.deb
 16ed3adf58b6e03e8ab2bb2e7f675d60 86694 libs optional libcollectdclient1_5.2.0-1_amd64.deb
 049416e0f15d3199bde995a88f6827c5 119092 utils optional collectd-dev_5.2.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAlCuLtoACgkQEFEKc4UBx/ykpACfX221MzUF5B1AIorQ+niFpOPU
Bk8AnRAT+90iDAinLtQkv2/oj0JCXYid
=1JSv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Oct 2013 07:32:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:57:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.